#mc_embed_signup div, #mc_embed_signup {
  display: block;
}
.mc-field-group {
  padding: 0.3rem 0;
}
.mc-field-group input {
  width: 100%;
  display: block;
  padding: 0.5rem;
  border: solid 1px #000;
  color: #000;
}
#mc_embed_signup .button {
  background-color: #000;
  color: #FFF;
  padding: 0.5rem 1rem;
  border: solid 1px #000;
  cursor: pointer;
}
#mc_embed_signup .button:hover {
  background-color: #FFF;
  color: #000;
}
#mc_embed_signup div.mce_inline_error {
  font-weight: normal !important;
  background-color: #000 !important;
  color: #FFF !important;
}
#mc_embed_signup input.mce_inline_error {
  border-color: #000 !important;
}